colVec {fBasics} | R Documentation

## Column and Row Vectors

### Description

Creates a column or row vector from a numeric vector.

### Usage

    colVec(x)
    rowVec(x)

### Arguments

`x` | a numeric vector.

### Details

The functions `colVec` and `rowVec` transform a vector into a column and row vector, respectively. A column vector is a matrix object with one column, and a row vector is a matrix object with one row.

### Examples

    ## Create a numeric Vector:
       x = rnorm(5)

    ## Column and Row Vectors:
       colVec(x)
       rowVec(x)

[Package fBasics version 3042.89 Index]